<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:tomus_21_mapa_007"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="Erber, Bernard: Provincia Beraunensis. Winkler sc. Viennae."/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-04-25T13:22:07.875Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-05-22T12:26:27.015Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="MZK_OldMap"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-04-25T13:22:07.875Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:22:07.875Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>IMG_FACE_THUMB</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:23:43.140Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:25:46.578Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC4">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>MARCXML</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T21:24:14.875Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC5">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-22T12:26:12.656Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC6">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-22T12:26:27.015Z</audit:date>
            <audit:justification>DisseminatorsPane generated this logMessage.</audit:justification>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="PREVIEW_HTML_XSLT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-22T12:26:12.656Z" ID="PREVIEW_HTML_XSLT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora/get/test:MZK_design/PREVIEW_HTML_XSLT_Map" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T13:22:07.875Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="280">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>Erber, Bernard: Provincia Beraunensis. Winkler sc. Viennae.</dc:title>
          <dc:identifier>test:tomus_21_mapa_007</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="IMG_FACE_THUMB" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T13:23:43.140Z" ID="IMG_FACE_THUMB.0" LABEL="Enter a label here."
      MIMETYPE="image/gif" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              R0lGODlhgwBwAPcAAAQLFCAlKygtMxMcIjI7QD1JT0tSVUFCQmFjYP//4M7OvP//6v//8v/82pWUhv/7
              1ouJeoB+cfPtz3RyaP/20uzmy//0zf/21ujhx/v02f/43/fty/nvz/3z0/vx0vLpy//22tXQwP/z0fvv
              zfntzf/z0/3x0fvvz8K5ofHnyfnv0fftz/Xrzf3z1fPpzcS8pfnv0/Xrz/HnzP3z1/vx1uTcxtfQu8rE
              s8K9r0U9Kf/uw/vty7+1m7mvl/Pnyfntz/frzcrAqP/z1f3x0/vv0eXav9jOtd7Uu/fs0baumqSdi/nv
              1VZPQHRrV/7uy8i9o//x0fvtze7hw+ncv9XJrraslbKokvnrzfLlx7uxmv/x0/3v0fvtz/bpy93Rt9HG
              rb+1nu7ixvPny/Hlyfnt0ffrz/Xpzevfxf/z1/3x1fvv0/Hly9LIsfnt0/Xpz+TZwf/z2f3x1/vv1dvR
              usC3o+zhyf/13r+5rIB2YWRcTIuAapeMdqqehpyRe/noxsm7oPXlxMG0mrKmjq6ii/Liwraqkv7uzfrq
              yuLTtsW4n6ugivbmx76ymu7fwtnMscK2nvLjxs3BqMa6ovbnytzPtbqvmfPlyeLVu62jj/nrz/fpzdbK
              ssi9pv/x1f3v0/vt0erdw87DrOfbwvPmze/iyeLWvrqxnvnt1fvv1/3y2/nlwJGGcbaoj6CUfqaahMy+
              pLqtlaKXgujYvNHDqv/v0f3tz/vrzeXWu/npzf/v0/3t0fvrz+HTusO3ob+znuXXvvbnzfPly/Hjye3f
              xunbwvnr0ffpz//x1/3v1fvt08O4pfjhu8OxlPrlw/fiwf3qyr2vl/3rzsi7pfnpz//v1f3t0/vr0fnr
              0/3v1/vt1fnr1fXn0fvt1/Djzvzv2fTYsPrnyvfkyf/t0fvpzf/t0/vpz/np0eLTvf/v1/3t1fvr0/TT
              qPTbufjixePPtf3r0v/t1fvp0fC/g+/Dj/HMoMuvjc+1le7Vte64e+fLq93Dp/bdwM2zp//Jue+Zmf//
              /yH5BAEAAP8ALAAAAACDAHAAAAj/ABEYKFCAAIGCBxEaJCDAoICHDwNEjBig4oCLGDMCADBgo8ePIEOK
              5Nhx5MaMAywKqCgR4kqWAQgcOIBw5kADAw8aSGhA4B5of15RIgTp0otNRygdEWWm1gVDRWpg6CLCxwcX
              FYpsYkNJVIUUYlSoWMGiLBEWH7B0SRGmQoUpYSR44NCg7hAVLDogkoXI0Ss2KVhwSDFkRYIEFTDI2MBB
              1IoWLTh8uHDh8IIFlg/XbXA4QQMOIC5w7vzAM+cHDy44eebEQjMdOuwR1KfDjxMnI06UaIC6bmoKQi48
              2Cx8c+fjpjcrr9t5NGffzHk/p/BceWrjnpNvBtGAsujuyymH/6dcAgoUEVCcGDJvSIQFJ4cO+dGhCkGB
              SKoQLcLCP0WXLmJ0EQUZZVwBxBVckABEJiSQ8AMQQDRIRhtIlFFGLWTYcsUVtmiYyRVRkPBJFAeGCGGJ
              VzxYBgmHbDCJH4As0oUmhzxDwn8lknDFCiRoWAaEBvL4wydE/vCDg0NUQMoHb2iiRR11mDAGKT9c8V8X
              ixwyBihnLFJEI35AAogzOkRQwCvLTIGFDz50YSCQDl7hoI4N6ijnCkgg4SAZRv7AxZ8JOvgDjyscqWCE
              gx7pp5GFNggEln74MQmQb27IRZ+KGlnGCplkYiQRoIL6gwodKCCVAhSQckMIJoSAgyYacv9oy5aiLDKH
              A0ccggUhgOgwwZnLALKmGSxAuEKKHGD6ww6XruhgniuQIS0ZRH7CBZ/KIlEoEHimqCymDR55RaSHaALE
              IQeeWOgPeU7TJ4F9glqtGkSQAQMIN4zhwihauIBBCGv8IMMPBXIRxQ9ipPDDETbcIeOuhFjwayTsLNJm
              sUD8CKGI2P55QpV/fiLtDxyIRcQnoX6bqJFIYFthhZ4y+sPBD3YR35tAEJxnGSwXU4yffLb8yQ8jb+GJ
              Gmo00I8//Gjx8Q9jDPzJFifwfGQmCz5oxiFbAMGmmBIXAAs7WHZR7IbcrlWvkVzowsXQb5dMBBcnEKEC
              qEif7Oef7CL/8a7fKmN66YMbov2jkWTkqcIPmUyz+LUtT8vn3UTAAEMG+7TTgAcVDpn4u5hm/OCjV06y
              CCAU/NoDOzss8igLFq4AIQdD+wkqoH/aPSoZoRJBLxEhBi5W4Cz7fansKeqYsdV4knFpJnwmSzSf0l5K
              xBZbqEBvC5wnXii2MbMbfiYraGzGf5O8+IB9jNxDyyRdEFtGntwO2ScXRJwAOP7SiqUGDJR729rYJij8
              KYsM0aLWt5BwIEctr3h8msY0+nctaSVrWqDyhOUW1yfATa+DRMOUhX5khvOlzw/rM0AiEGGCLgDBBS6I
              QRlikLO9sc2AZLgb/lTAp3rlEGn0mlbd/zClAhKY7ATSQlntAJeiHz3LQoiLnAqgl6ccVhFbOeQd0trw
              A98hcGRE85vL1mUk0f0Ahl2YhA8OAQWcMIMdRCBWDPxWIdHxDWRvUyKRTEaETGjvd3aj3AlU4DdQiYUD
              huShIafFQQtxwQxlIBD02JVDkUkrctNCnO9QFkTe1euKBGveoOZnJAeVwQwQKqEmTOcECtiHFU6whQvn
              xyfZWU1QQ7pe3bC3hVABEpC94wIie9c7FcDAk3YDIBIJ5CCRTc+SbQAVF6+oPckB8mj2IsMWpgUDUFHP
              E0TyGBG05gILsaCEadwBBQYCDREcwoUy1BSEjBQf5yWICHUaAQf2qf9PEmwACBwgQRRMRIIThEhOI6gT
              ixKq0HBxIEQrOF+DrrCBLjgQCCwggexiqK0V8OhQjZoTxm50ooqmsQsbqKjF2gSED0CST0AooRkmcQIR
              7MQRUFjEpGg4yk39oA2HUEU2kqGGNshBDUdFBg1oEAdveCMOaUAq0pZwVCD+D4BZzKExAcjDjvKwq8Qi
              I1liIAEWxIAsY80TEojFAhii5SouuEoKPlAWsrJgBZrwHdJo0AGkDWEGQggDLa9QQhas0hDrLMA+dOUD
              SLKgQjEo1k/9sAwyqCEZyZDDEmAgh87SIA2dRUZn2wADpCGjqJ1NAw3ksFpshFa03uhsHDxR1U//qAG0
              //uEJ7AnB094Ig2eyEUncoEMZBxNDadVQxywgQo4HAMZcOhEHJBBjWP49hjY8AQyjjFdOYgWuGlARhpa
              EIbOaeyck6jFOhHQDDFZApKRJBBPyUDZaxwVs0DsbGeRpt/+yiEZbchsVY8qh6gebb9I6yaRrApE3x0X
              abZVw4MZXFTM9hZpREWadourXQ3TlrYaTsMMXEAwT2G0WF0wxAUKMAFACOu9Frok4NrQjGWcQg4wIGqG
              +QtaBBN1v8n4RIYtjFw1CNmqRmUwiNXwRwrz17dEODBS5RBgICaXtt4FrhyGIFqibti4vk1GHIYwic4Z
              SBM/6gIUHmCACCwC/xKQwIIYLNQyJMSTDKoQKjKqTK8f+/e/mbXqjvdbVQ07WcISLrRUGTwE/prWuxT2
              rqR961vRIvW0xZCwcdWwheIWNw1d4BlMU2kGKGzBABAABJwh4YMRzg+KeFaFZScERD/3l78ENnJps+w7
              BFM4whM29P8WzWVPcGHHvqUwMqBa6d96OqqIFm1vj+tdZAwhY9EiGMbUvM4J7IcoPoDEiuanrSOpYhnX
              uPRlheyJzWoWwVRFricALGBnd5bax9WrhD2hb6sqWg2NPlqy6RVh3xH1tJa+7Wm5YGTkGte4F9atcdMw
              Qj6N8FFQQEMBEAAOS8R5EpqIp1qrlGf7HvUH+f/9MYA5W+ijtqHK+kUqDTY9cE7/ruFHQ/m/KY20NKRh
              CEPAcX4vi+gOe9jH2m00gFtmYU9AcpJ0LoMmSkALAiCgHeHWFxQrBMUrqMIZxSBDMqYRX9Au4RRFfbl+
              I4zfQkf1v1XV8YL5bfBIG/rWvx34jonQ8uQietp+t/Q1hNwGIC7P4hYCwtRFYHWLQcISgYkkwaBIAj+o
              ohi2/anUw76EJUiV5W2oFn7VkA1cu1xayaCWtJCxhS0fbbxx8C4N4ICGNGgBuqelaifScAwhpIHZxaXG
              7ne/7GOg4RidQMPwQ/vZ8N5XwGowa8u40HUgoKEEBJiAH96MBTPQUMbr8kP/M4wqXhqogbDAIAOV9SuE
              Y9AeDfCfARpAAH84wAEEM5gBDD4hhxaI3eed4AlAZ1lIAAMvZ4BqkEOkFUkwEAPVBD3SQj5lMAn7UgZu
              MD9uEAOjsIFioAlugASjkGGfhmly4FrI4H0j03VXIAQmYHXgMAb8MWebkifswjhBpX4yZ36qJ2CoEANi
              QApAeAZhAAqgMAxnAAphIIQYYIRncAuUsAmUQAlBEAmzQAle4AVFQAlU4AhXaARfQAlswAZHcARsEASh
              4AVzoBS8cAtUYASXcAS8IAtFgAFHUARnUBjAUAeiQAWiEAYxcA6lEHQddmGhFQfJAEkt80GZoAnosXGH
              /5ACcRZD5IYE5XQkQZUJU1ZgUoVgcCAKojCGb2ADYzgHRnAEXmADpWgEc8AGNnAJXrAUZ3AGRSAKpFAE
              RRAGogAKnoiFlzCLtjgMpECEw1AHZ0AMdVABYQCFkNAFZKABMlAKFZAGVMAJQaCHMCAKRsAJX3AGDida
              xcVf4iUHsCNqnaMgaGAIVkcLWBBnYiBZ7HJWRrIBqpAJCHZfatB5nYUGZyAMlpMM4QUDaSAGbRAHtVd4
              RBAGbrALQFAMblAMyCAMkfQJmsAfozAGZ1AKxFAKbwAKo1AHSNAFwGAh06AJLlAKVTAMrQAGX6ABfBAL
              q6AMXqgEL6AHetAHsYAJPf/QBEowBnAQB8gVXpbGWsUVAzLUMsawKQwiBCVwAAggAusoZ7EzKOX2AxvQ
              DGIWWkFWWjBAVXIAB1xCIGWAeWPAAkXAAqDwBUaGMmNAki6gCcDgAldQB6OwiGsxBklol2GwBmFACmsA
              CgASDKMgBmJgkWigB4mwCVTQC6agB7FwBAtQBtWYAJywCnigB5gABnigCGOABsiQWdPFd0mVBp1QRxaH
              BJ2iCcFxAAZgCD4Qg6TUN37jIN+AC7ElYT6nX6slB2hgCcOgCZlQBlwQBkDQBqKgkWfwBmYgCmJACWJw
              BGPgCGMwBcNgh5bgBWNwnXYJhEAoDMKwBm8wCjJQkWP/0J2gkAB8gAmSgAKCsAp6kAUqQAvJWARwsABF
              UAVE4AUYoAhWAApoUGA+93DaNVtpAEo0WCUXQAICYADPsB8p4H0eRUnOgyD0EA5VRVs+R21yIAR9GZKZ
              MApGAAJpMAouIGHzkwnFIAMdCAxicD4/0H2aYC5rsAZAEAbGIANhMAZ1IAPJCQwbOAqkMAa5UAoLAA05
              0Aei0AR4gAdWAAZG8ARgEARsoJKgEAqt0AdfgBRogArAlw3e6GlXZHF8QgIlcAIGESkp0FgzhCdV5Ce2
              oAqf4JPSdlw/pgZwcIR8YqJGIAqfoC8/EHYWogIr+kJiAAxq0AKCaQY+EHoqAARF//AEdSgKP2AUolAG
              ImoGZBADm6AIIMAESNoKouAKmDAHcBADnlgGbXAGwEAEkWAFsWAKnOAFxPdp/eWNdaZAiSimVXcAO0AC
              WGAJXaCmVWQ88kF+BwZtVoUGpFAKapAxROABPtAJHAmWFpIJYeACJQQEMWAEjlAEv+AIQVAFm6CcZGgE
              baABl9AKilAHRMkzIBAEmGAFCRAEetAErTAH0AAGivACRVABRmAESMEGCeADq5AERxAKRuAJAeh8++Vs
              adA30hJjBoqgutoF/CGJeOIghRIFKvAN7TADYbZvipYGwjAHlcNwXeQJpDAK0ko0pCAGQCAGW/CtfDAL
              C/AFof+ACVUQCb/wAlQwCGwwBqHABqAgA2pAqaQADINQBYygAQswC0haCaPgCoPAC5RQA0GwCUEgA5JQ
              BUEABlVQBXpwBJ0AB0m1sEAZBxSCBAlYIXyyglxgEIfAAjcqBjLEMwqyLjCwDvsQW8gQDMYAXEOHBsPw
              BWFgBsRADBXpnWewBnxZkcAgCnWAo7gIC4xQCHlKCjEQCl/wBIWQBdkoA0YQCijQA6LgBUlQBaHgCj2A
              CUFABguwCnmAB7HQB3hACUUoBqNgBgtQAZVQCSiwB4+gCJSQCf0paRP3bInDO5YUNELwAw0RH3HWoJI1
              cgSzDJkQbz4HYTsGB6QwC5ZACUH/qwVhMAygUAfd6QNSMAZiIAM2OgqiYAlo8AU98AR7wAeuoAeMAAuw
              4AW9kAhf0At1UAqKwAg9kARJAAaroAh9kAWmAAKxwKmrEMGu8AW8sAlGkAV4MAcLIAh7cAQMoAQ2YAZo
              oF2hVW3ilQaJEzlA8DIsgAYqIBF+EAVhgAUp4AIsQEVcBz3fMAlyYFlBd1QTBgcswAaQcAaO8AWgMAWk
              cAuicAlTUgRjUApBEAZaQQqFOwU8wAhfoAd/8AWD0AdZ3AMTHAuCEAqhsLWwMAhBkAU9sAqzEAS/UJh9
              EAlIagQaAAdiAAOY4AqxQAMpUAUVUAqucARkcAw8Fo7+icLT/0ICD8uuItAQTtAFN1rDj6WmZfAhZPAN
              XUADtlVVuEVanhAHSGAEjWYNSVwKRcALZ1AGgilk6ICqcbCBRHMEhZAIDcAIeBAIsLAKvgALnGAFfxAJ
              SdsDoZAFVeAKXcsGglAFfGAECYAHfUAHtHsJvLAKm7AJwLAAGhALirAKbnAEVUDIs3VUnVBc2PCNGhRE
              lvQhP3ABUBAThiC3NCwGLqBWnWNuuABxpIVckOZdQgAMiUAGo2AJxuAGnjgMw4CdYwAMxxB6ZGAGYlAM
              pcAJkSAJYAANVRAIr5AFq3CejCAIrbAHVhAIQaAIvuuFbKAEYPALn7AKrWDAobAK/7sK3f9wsGtwBH1g
              CsrACWxQBXOQDJ3AY+EVXvOGDJZULXd6BRfABfB8AmEQBikgA5UYOdFCAqpgC9gwVVQlbVU1A2LwBUQA
              DGIdDMEgBkNoBmsgDGaQCUBbBCCQMWiAAijAC2ogCGAgDYwwA4rAB23cCoVQCT1QCBzcCmcsCYoAC60Q
              BMKgAqvgCgmMCXgAu9vwBqEACo8QBHNgA1G6mKEAlAf2W78HZhwgLQR3p2ZwASYgEYvABdFrrcGaiD+w
              DOAwW1jWW7oQYWqABmOwCZkADMbQBT7ToaDwA2YgBJeQBZzwBF9wCSCADGGAAl6QuhPcB4xABUz6BYog
              CIHAB4D9CJv/UAiYwAmM8AuREAuSsAnsyQeC0ARz0M15UAWYcANssAl9ELRmuAdKQAVk4FpFLYCdBmYi
              AwP8ZknELQSMJwCEcAWtPUcp3CcqINu0PW++9Q6JhlyW4AifkD5XkIRPrQkgAAKUYAVVAAZcCK6kEApT
              GAmvcM1Z8AWOoAg90AObgAKbcAZJwAeKkAUmHQqbYNit4AZxwJ544Ap5wAm9EAuRjQmFEARHYASx0Aqs
              mNNHUAdwQFud2WGVZtQ/ZGTT0gUN4AMPcQssgAU3Kn21ejdtINupoF0ZJnBEZYDFQAVj0AXBQApV4AVU
              YAWVIAltjAEo/gUokAiRcAQxXgVGQAmF//AE2SgJvBAEksADoMAJjyANVeALcg0GWSAKc7AHseACdtAH
              q4CkSaoISK4IR7AHpH4DlBkLerAKPeAFZ1DlHLZhQ81veRJh+/dIDSALFTEFJBBuKUCUaiUtJ/MJzpAJ
              pwVc1ZAM1VBrXraNZ7CZRxAGcJAFl2kEmLC5VvAFptAKgjC/X8C1X8ADkXAJVFAEoCANYfACJgnoStC5
              oaAIQWAFXsAIsTAFQsAHfdAEfbAHzEyTeKAMpvCtVpAFPR3BN+AFoACnFzqC4nVZoUdUL0cGwNAAU5AS
              t6AFrUm3c2TPQNMM+bxvV25cy440LTALVDAHoGBnxRAGs0C1pRAKyf/9pP7LA2AwCygA2I5wzSiQBVng
              BXLNCVTQA4/QA9xMB6HwAr0QCj0AC3twCQ3wxXjQBPNaCmJAk31QBb2ACYowCKGAAzegBHRgBGHQ3J72
              bP/ZbzzUBggEAmNQEbcABZZwo+taDPOTM1yABISACxHOb4gGRJ1AA4+QvqXAC8RQAmeQBZIgCL7ACPhK
              BXUADUOwuU/AA3xQCFMABoIQCT0A2FkwBz0eBLEQBC/gCluLAsrwrYzQB5swB2IAtki6B6WQAI+AB5hQ
              B5ygB/q+B5uOCUpgBKVgB8GXBp2GsJnmCSg3bEDEOxcACRXhCCLwZmMg7B5/Kc5wBUA0cOCkBgz/twu6
              EAi/IArCzAhZ8Ap6kN2lgJiJwAjs/wqJkAU8MAiuAAsx/oWgEAmbULmK4AuxABBWnrCpwigIpyqhNmUR
              FMuVlz5NmuDps8cKqolGBjFp0mdVghxNMB15Y0cOsjQp03hK00YNMiJq1HhSQyRZsk8/QJAJMIBKCUuQ
              UsSIgcSo0R9EPjUDhoxmsjY31bjEuatFoF8goPUpNOsLLEaKrHCSFOgRpyOhvmxyVSgUlUhTIl0KEolV
              q0q9XFX58qXXE1c8gqCQZIRXKytWqrBZxSQPHjw5Ks1y3KeSIjxNsvTR42rTMBDV1KRBmZLlkC2ePnli
              /YnMaxIXWAQIQEkE/xYslsqUKVaszGsyRMj4ucLaEzIun9TcTPajjCc0f54IebKnDxVYsl5FUiQpSxAq
              rqwkAkElliAjw9aQ+TJo1SNXfQa5r1LJiqhhs1oJklRB2pc++pBEkSreAGOPPCR6bBU8mHBls8z0yCOP
              TcIAARkMWUOpEy2Mm2km4cj4IZMLThBAAERus0Q33jJBQkQuYlrGGThYU+MT5VgjIxMy0kBjFkeIqKSS
              KvYYBBpeCmmFkSkoaaUIXngRhA9JWvnCCB5COYMNSRh5hA9XWomFkUIU2aMVRVxRwgpXIrmlEOu+qMQh
              I/Ywwo46HlllTyZygEyPVSoKApQLX8IQJadSiv9JpprIwPGTC0SgzZHbsPBhtxfJyJSLDNZZxw7jVEtG
              NU0c3UKLLwSxYhVBIuGDjz54EESQPrxSJIgeWGGlh0gEYSURSVYxo4ge9GgFj1YC5KOVMxVDIQhSJHFF
              kPk4UeYFU0LpJRZp4KBkkAaZYCIUjxocpI8epEBjpkMRVWlRmnCsKRMQuqCNigsgsWSMUn8A7rUTUlmH
              nVSc8mQLXT5JZppMXPMEDkeqmE8PRlB4BA89NgEhlDBDCYUHMqF5pBIjIonkkTHmLISPWAbZYw8+BomF
              wEIESYKRXsB4xRVYQKHii0h6eIGPPQRRxpdKXBmkGwYoYbDPJqQ5A40OnTL/NENPFt1ii5iUiu2DAWq7
              ILcxgPD3tU0FbmcG40a15p1pcHS0gUT2gGVmXqaAJhRKxuJhlkeOyAIWX4OohBFGEnmF1WldeaSKWGDm
              Qw89YrEPGkEe+aIrKppQzBdpjNikFWh6WfVVz14YhhcNplBok1/kGCJDq5dYKWs1YuT6Rkcv2ODeC9aw
              JAUW/m1D0x/kYAcXNFjj+pNd5HWNCBBeEdMhWFqhggfCeziDkksCceWPRArhoRDCC7FiEB5ceTUWPvBg
              VRIerCiEkXOzkESSMSnBo4pebOIJoeuDIHpQtEHoYRCRSAQl6jAFF5yhL5doQyeMgwx2HWp3WVOOUiAl
              /6kAuOMClvCBbtqggn85qgXfAAcGeUcGIPwLCScAwRf4oIg02SUUWUjEG3pghCcYgQqJmAMVHqGQ+QxC
              EkGoApqsIIhVYAITXDJCEDjGqjeUohFB2IsgevGCHmCCD5zARCKyEApFPMIXX6iDG0hRB1IYYw2/oMIR
              5JAGmaBkVKNJSYzUsDUYACcZJZCUAHhRgjH4YAy/IYMKYGAUMnBBDcvAhWt6YwbdGEMTwACGG9zQhjMo
              Qg97wMQThtQLL3xBGoQLwh8eMQhBUEESkTjCnBghiFaEqRAJOEUWHuEIHmziHKXIQmKyIApRRMIieQED
              I3pABU4MghGwAEN3qmAE/P+soQwyKAMwiuGFOaDkOIfyhDVYgowf0KQmNXHNJ4RAiwAIYBMd8IEiGfma
              MiCFCKqYBDU8UY1HKWxUnyjGO9BQhFUMomauiAUskPCGgQSCD9CABTQUUYgeWEERlOAEIwTTCzi54gtW
              YJkeHhEgKxikEqu4JSVe8AWyyOIRnxHFH4JwliocoRCPQJILwiAGMdShGJeghBCokYyZjBMG41SNUmii
              AhydQAglEEAA8FVPMTByBZD8wSc6tQ84OAWpanjHS270CS6AwBFNgMUgssCHx1WUEda5X+aqkAhWvOoR
              XojEF0jxiL4+AiyCgAYIHnEmNsRMGvZjQy/EEgRBZMH/rT1gaUK+wodNjGITc2BDKET3hVJ8ARFauJ2G
              QoWMLXyCCKl9VCZ+cIEd0OYLFFhEPc1gNkYi4QecGpgdliMTOYRKNWQQgixWoYg+xMw9UGxFIZKriLwe
              iQ+JgA8rQOGImD3iFRJ9BE/hUIgsSAMFXJnPEQZTiFgYIQkoCAU0znWuR1CiChWZBS8uUYQwCGMNw6iD
              I7xwDDwa53ak0cLWDJwTLmTiCiXYQdi+8IAV8YtHPDobp74Rjhm8Q7hqqIVyXJOGRoQCDDWbBS4LMYhW
              yCxAg4gPmhhRMlbwYoiF8MUgvOAKacTiZCCLRSFeMQhY9KAKaeRELDZhBZ6yohAo/ygINCSBZFbM4hfE
              UE8wRuFNogrXOKthydZak5MfXMEWJRgBbYJwgUVAAgtmG5Frd8sFge0jFSxhDVKRGi9dIOMXlJCLRGMh
              hfYkV5oalRnPvmCWuz6Be9KgxCN8xYgjAAuWYPAFI9pLrZ3SwReR4AFgJXHXUoThDV84gxzmQAlZXOIM
              RZgEKIQoi1Gd1ji6SENqiXAwHI3IFkLwwb1EAAgfLCKGPzhbJLfgjXV8ww6dIE2d1bHlT4CAEo5AROUK
              IYmaTW5Kr2CErmBBBSoM4xVfSBYljPCIRPACFoF5hJmUIQpQWKEXjFhFD0yBCV9sAgVgWB8YvsDTLPDi
              FU9YVv9foXGJUIDiF5Hwwi++EAYu58KfxwmVUriW2kwoGBclOMQABBAJ2pKQBcQOkalm8A1l54LiG8bR
              MS5BhU4MyApDhF+Z4oPXJ/yBCn9oxSrux4o/8CIRXnhCFS7xhVC8oC1tycJOJSHkvLCBDkF4Ag8fEQsv
              YIcPm4PFJdzAC1EIowyfwAIxtlAEUhRDuCqneK09kbCEoVXBQihkIh6QmzW/puRoPbmyMYTH5cwaR0Lg
              RSSEMAwv0GE8WeBEIlrxCF0FApdVcsUsKlEWSryCD7NIhOM0aook2IBAR1bEF6jQC0744pqKYDwreEAJ
              aCQiErDYXymQYQxS5D4YxgCGMTL/wYswZCLWBtMF21GLsOjlJONAKMEJaMOIB4xhRUBAgmuAQ4RbqyIc
              LWhXqABKExD84hVpEAIIwtELVjwBGhKbVcta9oVEfMEXnIigI8Tnijl04hVWiMUNblADsVAjaZo3EasE
              cuEDUYCFIDgH/ggThIsESnADUPiEMfAmYEgnXhgGM5iJZjMtZOiEhFEKXQgzIMCFLtCCEqCNR2gAYcCN
              YfsBFEqK1ACHXYiDlROumPCEYxgGKgAGSoA4DUiAS1AEICuEQCgfhYqSI/CSQmAFQWgrQZiiiFEETpgD
              JsoCpYEcXwApRpi6t8Kf9VMEaIAGRpCEXmCDV6CCPtivMAAC//2aBkeQAjeIg9XAGtZIidQ4mITJBE3A
              BU2AghQUgCd4AEgoRE0oA3+xvk/YgjRQBXBgG9NAhlhrm2wYBh7wAlbYhFKggjMIA2jQgz5wBT1QhFjo
              hUSYhSdwoCBQoEhogU14hBeookjgBD6wAmWQGCsgkiAAg8TillCogifQvEJwhEiABlaQhPgKglRRhFRw
              AVEAhlkQBUvgxGnQAqzRhS2QuJVIjdTYQ42jhQQgAAHghAeQAkiQMC5IjtfAkVSYB3YAlZXAkDuzkWTo
              hDCYBTcgg0soBWEAhWEIg5YYg0t4A14IhP25tlgIAmf8Ajbwgk2QhCthg/ZwizkYBCtIFf+I/IIn64FY
              YAUjCASJTARY2jQv2gRfYANpoAJEALcwCAMeJIYyMBjhQgaJ48Yvy4RduIItSICqkoQHEIZzZDPscxQu
              2AI0YId2qBHjsIZn8xAdnIQvGAJP4CRcMAYyAAZGTAk00IAy4I8zMIJXeIWvXKU5iASQKp8/4ANBuARJ
              AIxCEBmOKQRKOIhIiAVipKhAIBPJ4wRKEASz4INf+AQxGAVLgAFHAIXnYI1cQAapVEwLssnU2oVdwAVa
              gIJ4srswKMQu6CpFXEQhYIdvmLO2kUnjQINhiIRMoDZLAIbVrEBOGoVRcAM4CAJFqIO+YIQncJXHg4VT
              LIsnUD9XUAT/PlgF2QODR2AEadCfXqiCa2KZxBEE6mK0RLghzKGEUgCGMRA7RLgFTeiQLZDKxuwE8TQO
              hNkaXeACXBACLPA4SaCAQoSEzUwO7KuJWkgDdnCGVPAy46gGOgO/M2C4YRAGYBgFK6vASRgFYRiFYkiG
              SBiEM3AEzpuFI4AV1tuES2CFiiHDRIAsaCgFNiiTQMCOJzjDTZCxV4qEQshNMEgERmiiSBCFYDgDTlqD
              YviFRsiETjAYahgwPPxO70QYLqgFIbiAE5EGQoQEQOgC10qOnFhEEKCHpLxBLdMFNAiDL8iEYiDQNZC+
              M4gB1hyDNbgyIgCFsEyECpAEKuEFLhmE/y+ABk74A41yplaQBkd4KxQ4Qy8IglbIgr/YBCqYBSuABd48
              EkWYJmmIAzEYBjEAhmDQR2LAhRy9oDRQuZSohe/cgh/QAujZBVu4gAYQx0cgRNxQUkfBvq7aAhBYB2ew
              A3HCEJXLww5DA2H4Ak2IBmCYBGMoA2tYg2Q4hRiAzU1ygWD4hVFYgykogzgoAztwgzUILSMAgWwoglzK
              giyYA1GYg4f8AlfoBfsIhUrgA1/gNsxhBFdAAU6IhM7ahDhwgzAghU4qhiJ4g12ghduxRpocAgs6AS5A
              DSDgIC6IBgqYgnh6AQogBDXzgR9oyaxxFE/QAHlYBjvQghxNlDRoTP/WAIEUiARQgIR/LIIvuAVKiIQi
              EIVRCANQIIWTPQNhyD1RKAVHOIMz2IQgALssGgYjkAZaYYSW6YU+kIZQ4ANMIKONOs5IqAQGGgQ+uB9G
              0ChRYIMnOIM1IAVhuIRfsARPqIWJo7g8PBiV65DV2gJDuIAUGNiCLcRJyIR0xD7s2wINwIdl0ICUGAKV
              KC3WgAMz+IJfmILreoVb8AIvqC+NLYVhcIRS8AJeOAJKeINLOLo3SI8zAAViIIY3eANSGAbJesKBM8BL
              4FY/fUhYSQSzqB8rSAL+q4QjKAKJLIJLIIU1IIZfmAQoyIWJTQlkUA5d0AIT8ARaYI101IVauAD/UIgn
              U6CAMMCNSTCVLZAJIhgCDZiHb9AAZmM2lfAE8PQEEIgBKsCCjNPJNhiGKeACMhgDJAiGMhiGYQAFYQiG
              diUFKRAFdo1R1h2DkyUCUnCsi2RTSpAGRXCETeAPaQBUiEQf6tqExoula1gDMzjHX72GM3gDYDCnO8TX
              ldgFT9AC1NjaLeCCZ7iAMKCNJChHJN3MReQapTCBtl0HDfhAp9jRNGC2g3kYc3CHMNCETeqCadAFMzCD
              YrgCYDjELkjQNdjSlV0dZl0DYRCGOjhiUTAC9IoEI7gFOdmETZiMkymLmEWBN2iEJwODI/iCI4iDNBgG
              1hVjY/A9UJAFYMAF/w1jiRYuLSiQyt11Hi6whQcIXgGwgiPFgi7AkdVSitWyA3nwgxQ2GP68HYNBgzF4
              AmGYBBoeBRdQA066AhruJAQ1gy014jfihWKN2mBYWf4Nhfj6hSVYAUmQBl6Qhp2qgvt5BDCQBCoIgpu6
              SMeigtub3GF4XGEIA2MAhSLQBKkUzxZGBmoQT2r4zurdmn+9gCKIJyU4UkvQBBxJDRwpSjiYB2soGKcg
              zRd+mBQwgi5gzSKQviHaDTMABjMo1mEwBqA8R/ktAmC4BVGoAyobA8P9hV4GAthcImlQqB5At0fYn/gz
              y6QVhEI4GSk7h8KjBEo4X1nwguvshFzo2jToEP82zkOK5hpbMAQKCN4AcABn1oQbIWFHYV58oBE7ZA3+
              NA4hUAPg24VfIIVP6MdLmAJR4IVGGAZIAIVSmIIiUGhKEAUqYIRf+AX72oTKJYYzGIMxgITcIwVRGAM3
              OAfYewVJgIWwDAQMlYRXAJZjdIRLSFT8EAViIAVNSIYz8AJLUDvqrZo00AVmGwLUoN6tIQINFoFGoA1M
              KEdC0GM1SArswxFPSAV5aAZW7T6nyENkWJdZGAZdGAZ+geZMmATW/GZgEAOoNgMy0ARjwIUrmAUg+IRg
              yCpgWAOVrYMrW9lz5L1qCC1HIMNfOEV1yzlmCOo9GwRNDgNLGAZiEAarBAX/XvAmTwDmO8zRFh6CXMhG
              A6sFW4ACCjgRK4ACc9RjEfEw1dKFJ82Eghmnk347OPiEWQAFS+iCoLCESRiDYChv8i7WMbgyTlJqxBOG
              8xWFIiCGlp1vf5wCpIa3W27lX0kDLgiCLCADquMDWJgFql6gmjZcovoFUfgeStCEYrAg2pVK0uCQAjMw
              Q9iaHRABQ4gnKziBRgCE8I6krhGRLQDkdihsDNkCmcwQNBiFl+1DPgQGILAEIAACTcBnYCiDsvkB3zAG
              NwAGYuiCqLWEltQvUGCDMVDZ3AuDARU7MYA/SeCFX+AE/+KrSBi4L5g2LwiESOBfRHCERgABYJgCS1AB
              /wsK7haW3oo9Fe+01C2IghK4ArwegUZYBCxYhK5SW4uzA3wAh1RIA3+iHdN6GGEAN0dwBOv0AoW2r6G+
              hSjxWy/YR8T121IoXC84h1ug9CCQ2RL1U0bnBS8A2bWgWi43XMQ7EipQ3U1gA/OSk0eooqpVg2Mojdn5
              wGM4GP00sC2oBQ7HayeQAjyfBL9WrT8aAhDAB8L2BH8yZA35QFn9he3cR1m4hVsgBsj1xzNucGKYgjOg
              6aEmhiJAhEvghSIAhTOog3+UAikwWVDQ22Fod39sSVIIgzEQg0nI7SmYAjbYBP6lBC8QnVlsvF6YKU1o
              g27ohuglDTQQgk644FzQgv/j3hpfd4J4wgQoCHEfON5HWdsOSAN6SAWlHG4XfjsNCS5qwBAmlYM2MIZr
              MIZisAZjSINkKIYhiILoqYYt2IVoUIo2iAK4GQdcqIYoiAKliB5d8ITkeAddkInFbGE0QINOAIEE0AAQ
              sAMQyPogTACu53o4SAYMGpU1B7Ae3QJauPCtMQQoIFIBUAI/gIRJ8AHMLtU+9oQMkIdngIPvNA653TLy
              DG4h0AItkHpqyAUbrNiHT6o0OIZkuLVibutPkHhaoIXU0kMtgIJaiPhP0AVsZPFRYbsZEIJQiQOnMPw4
              6IRjwIZOkPoWeGtmQwlGFM8ZMAGz391ejwZdiAYnaID/A2j7Q4AEPwhvf7m156kFOPhzNEh6SdUyDDZP
              k9cylP6yhEmNmOD1LYg1Xuf8R+l857nDAWNz2kWYNY/e6N1R4hbPTtgawZ/4rYmGWkgAAwgAJegC4F+E
              LmBYul7EIWiBeQAIcMh0IfNk0NOWTz+2MNziqRZCWp506frE0GAagw4RatzChYtDIg09kRHJsBYXMp+i
              cdEVzRbHg546DUnoiZqWTmmQpemZZkiaY8fiHNOZRgutNEY7dWqxJdcQpA4ZHjL0gIAARZPCAIJkqSSR
              T5+IeEoTbZ2ajFqQVdN1kKwnWrkuPvX0SReZg1uGyOSYKxfCjVtq0bW4RVfCjy1r/33iYhFw34O5Oh3z
              NMmn0mMzivZkqjRNnM9aZmz5aRYiQ1uGLggQYGWRFEKWJqkQK1YNEV1cnKlBmFOvzFxuDUrcKNN4xy0F
              G0ZLviWsYY3RGjLUBRfhLk9DaGpRSpOIac/HMH/uJERIp5ydZqTVNQRwQ1tQEhwIYMUPIUg+xpRpzIVI
              WERw0U40bmkRmSfX9UVYRtrxdZxdZDyo0YMnJTTcVNSBdJFBiM2kE1AZodEgRkaRpxQaKZonxAxc0OQJ
              VHzVIh8FrWHiBCSLTIJFfwwR0ZsatTTjIXHFRfaXQZAZpAaIMHrSW4IKxkQXlXTVQthhHLo1BJc9QaGT
              J1pwGf9iT0KgIUQaaMyglJkpunkBCUwxNYQaNcl3QQAC3IgFFpZYgoRFUZa1gyobHYhgLU4gkwsthiJT
              kCc8DYEMQ8lcowaUCFLXUKNbNHqlLlcS1tZGmQLFlC6ioaGeTm6i6SasaFxwmZw7GaRaAgbouQOfk1jS
              o12fqIFMNM1A1NOEcXUo06K1/iQnpC2MGdWBe02F5WHYivrSlba0VJGHmfm0YornlaBFTujCel6s512w
              yJpAaeQJrggEUIUIluj4q0XQqbFFFM1wgRF2GyJ3HBe27GJNNNFkEs0uu2RSSzRXTOcSYVfuorAtuOwy
              Di7P2AIOOIeA88zJI4Nzxci2RFP/iwgdlIBGCzOAAMIFF8AhRM45o4HzzUFfcLMGRGtwQSNkdMYXYrga
              EEAvFnQ1iQ89AvjjFtHs8Eky2vXkYIiRkvnTk9RpdGXDVzBU0ycnBLYpFy+L+hFhhjU2TjiE7NPOPuz4
              vU/ffwPeCDuAG753O4kn7sze4TRzcjC9RSVjLbhA8UBrPByCBSSTdPHDhmqMtYUTUZCRKaZAcWkQl2rI
              4ZMnr3c2w5rSwoHGEC2Q7WBgJnnEBbYMQfH2ELTTnsaaJtRpwhAocbFLLRVZcxdjuzRM0Se7lBPNOODg
              Ms44w2XUk4BcHCJCAgUEII0YkEgxm0IOiVW+Yz8uWSeJS/aE/wxfmGYTIlDakIwxsU47BYwSQ9TwkShs
              ykoH4UuXHpSeONDuGGiAw5pmkKKaaRAOIBjRMYQABwrGAQ6dwAgyVDAExYCjBBQIQACCkAL3WQIYP1hI
              WH5ABpX8QFgXwVSm0iCHLn3tRD5JHWbItLqacOgjhMjQFkygl43QCSi6m1ZP6pSiOISGJz0JzRdpMAQT
              gBF2rHOIbmxxCCi8MACh8EEYwuADG9pmhz7kmkiyA8Sy9AQGfPQJF31CJjmkhY9MEUILziMEMT1nKlyI
              AheYx5eN/OgTfGRdT6SFrgcJERloCCRofKI7nxSkjD+x31PEkrBnPKMBT5vFB6QgBSxowv82mdhhJYWF
              qQf2Zn9pASMyTEke2ZFJJ1cEEQQbQpgIcslHZEFWWcrVk5wIEVNyUNOaKLg/nsThdQZ80liQERbi+CcK
              JXNlANyBgSlIQRiT0OEndkiG/8xvLDHxGjIwhZk4oOeTw6zT2HSylDSk7kGN2cuY9iKmwAAwDW1qgTR5
              Igca0A6MMyhjFzOyBdclI1Bh+UhiEjaJ8wkgAMuQgijCgIVJZKIxO8zEFcZiG7dkBEo1xZ9PQhjK1bmu
              oD5BD7L6ByDRle8iq5PkEGBwmzTsxTxgPE9PCOk6OQSydmvKYjKA1AaVBKoxhvDIjEbmhwfU5x5YOEMc
              J6GJln6CBLf/FItKRFKW5xxkj0U0j4n6B0QudcehQGUe2XAjll0AYZmeYB5SRaJLnKZBWoPEjRyoGhoW
              xWGUkQWSGsiAhI/E8yMv+4ga/bAIsgrAHbCRQhiEYYlwOAYJSOihPMfyILluFDd/XFEWobRH7aALCucB
              0SJrqhE1Tkd1NVldYLLKBWQYZTukHFZkZUeeB3X0SZjyT0q4YLEoWMwWkwAEIJ4RAALcYxGNAMUZGhEG
              lqohBmXIxA1jEIOWThJbRDgdBH8qLYBt1DZd+wmrxKQ6uzgGtC4rLhRMsLZgMViKq1OKdUX3CanWyWtM
              JUtFxLLVuG6BDD+w2BVCfAVwLIIQfmgN/zsIIYUpTKERkCAZMN4L02hoYq0ggQ5ZAGSYjehik0/6DxF0
              GBYqogtsbGsrF254hUM8Yzom+YheVGkRwIJNwrpU6nUaItSP3BIJbM0EELpgixBroguTwI8FCHCAe3hh
              xb+Ywoup5gYzaILOZjDDFTKW5Ex85Ao9BJ5D0HUgACkmE4YGyS4necYk40LM3D0Ek1/mLY90ASQK6SHo
              NsTAhIzlhj+4ZRlsnL0pJ7AxtbiCG1gQ4htC+syTWMQiAEGIRlBAV/lwByCKcAlZjOHMYhjFJGQwhv2s
              4RDiMIQt1GgLlIk5Gk6IhjiQQjFx0CIaXTCZ93BBsenUQhxQoIVccv+hMVwkm2Lg8IMfnhFWWjhBZCGN
              W8MMIW9D1ELcusHFFSRSjGlMw1PiEAIUAi6EOJhAikH+wYFyoQVDQMEQDTs3fm6xDAEMoB7soIATLECB
              BiQgAQvoOMhDLvIFkLzkJj95x0++AAawfOUMKPnLT/7yBHCc5Cxv+c1zHnObtxzmOv95z02+c5J7vAFG
              x/gyLHAAARwgD6tYxR4mgIAIUD0CELg6BKh+dQcowQFcdwDWqY4Hq2/96xDw+tmpPgGyp90BsQA71tce
              gQnkwepgB/vcI+D1CDRhAnK3ut6vPoEm5L0JB2BCBPDQ96pTvQlMyAMTDh/5AxjgAAdAAAIMQIALyuch
              8whYBR4CEBAAOw==
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T13:25:46.578Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="462">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:tomus_21_mapa_007">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:MZK_tomus_21"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="MARCXML" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T21:24:14.875Z" ID="MARCXML.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="11376">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <collection>
          <record id="001030683">
            <leader>     nem a22     2a 4500</leader>
            <controlfield tag="001">001030683</controlfield>
            <controlfield tag="003">CZ-BrMZK</controlfield>
            <controlfield tag="005">20070523151738.0</controlfield>
            <controlfield tag="007">aj|aa|||</controlfield>
            <controlfield tag="008">051102s1760----au-i||||||a--|r|0|||latod</controlfield>
            <datafield ind1=" " ind2=" " tag="FMT">
              <subfield code="a">MP</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="034">
              <subfield code="a">a</subfield>
              <subfield code="d">E0134300</subfield>
              <subfield code="e">E0143300</subfield>
              <subfield code="f">N0495900</subfield>
              <subfield code="g">N0493500</subfield>
              <subfield code="b">217000</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="040">
              <subfield code="a">BOA001</subfield>
              <subfield code="b">cze</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="043">
              <subfield code="a">e-xr---</subfield>
              <subfield code="b">e-xr-st</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="072">
              <subfield code="a">912</subfield>
              <subfield code="x">Mapy. Atlasy</subfield>
              <subfield code="2">Konspekt</subfield>
              <subfield code="9">7</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">025.171</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">(437.312)</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">(084.3)</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="100">
              <subfield code="a">Erberg, Bernhard Freiherr von,</subfield>
              <subfield code="d">1718-1773</subfield>
              <subfield code="7">mzk2007381973</subfield>
              <subfield code="4">aut</subfield>
            </datafield>
            <datafield ind1="1" ind2="1" tag="245">
              <subfield code="a">[Notitia illustris Regni Bohemiae]</subfield>
              <subfield code="h">[kartografický dokument].</subfield>
              <subfield code="n">[Část] D,</subfield>
              <subfield code="p">Provincia Beravnensis /</subfield>
              <subfield code="c">[Sc. Christoph Winkler; Bernardinus Erber; Ed. Aug. Bernard; Typ. Jos. Kurtzböck]</subfield>
            </datafield>
            <datafield ind1="3" ind2="0" tag="246">
              <subfield code="a">Provincia Beravnensis</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="255">
              <subfield code="a">Měřítko [ca 1:217 000]</subfield>
              <subfield code="c">[(013°43´00" v.d.--014°33´00" v.d./049°59´00" s.š.--049°35´00" s.š.)].</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="260">
              <subfield code="a">[Vindobonae :</subfield>
              <subfield code="b">Joseph Kurtzböck,</subfield>
              <subfield code="c">1760]</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="300">
              <subfield code="a">1 mapa podlepená kartonem :</subfield>
              <subfield code="b">mědirytina ;</subfield>
              <subfield code="c">30 x 37 cm</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="500">
              <subfield code="a">Vpravo nahoře parergon s alegorickými postavami a názvem</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="500">
              <subfield code="a">Kopie mapy z Erber, Bernardinus: Notitia illustris Regni Bohemiae. Vídeň, 1760 ad Pag. 101</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="500">
              <subfield code="a">Údaje čerpány z: Semotanová, Eva: Atlas zemí Koruny české. Praha, 2002 a Roubík, František: Soupis map českých zemí. Díl 1. Praha, 1951</subfield>
            </datafield>
            <datafield ind1="4" ind2=" " tag="510">
              <subfield code="a">Kuchař, Karel: Mapová sbírka B.P. Molla</subfield>
              <subfield code="c">s. 225 a 226</subfield>
            </datafield>
            <datafield ind1="2" ind2="7" tag="610">
              <subfield code="a">Moravská zemská knihovna (Brno, Česko).</subfield>
              <subfield code="b">Mapová sbírka B.P. Molla</subfield>
              <subfield code="7">mzk2005304487</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="648">
              <subfield code="a">1751-1800</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1="0" ind2="7" tag="650">
              <subfield code="a">historické knihovní fondy</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="651">
              <subfield code="a">Berounsko (Česko)</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="655">
              <subfield code="a">historické mapy</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="700">
              <subfield code="a">Winkler, Christoph</subfield>
              <subfield code="4">egr</subfield>
            </datafield>
            <datafield ind1="4" ind2=" " tag="856">
              <subfield code="u">http://almor.mzk.cz/moll/AA21/007.html</subfield>
              <subfield code="z">Digitalizovaná mapa, klikněte zde</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="910">
              <subfield code="b">Moll-0090.900,AA.T.XXI,3b</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="SGG">
              <subfield code="a">0090.900</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1201</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1206</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1208</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1402</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1405</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1406</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1412</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1426</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1428</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1440</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051103</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1351</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051103</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1352</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051103</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1353</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051103</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1400</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051123</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">0929</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="c">20051130</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">2200</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20060130</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1416</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20060515</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1408</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20061113</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1552</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">SLOVJA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20070405</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">0932</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20070523</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1517</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="PRU">
              <subfield code="a">VZMP 051102 MAT</subfield>
            </datafield>
          </record>
        </collection>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:disseminator BDEF_CONTRACT_PID="demo:ex3bDef" ID="DISS1" STATE="A" VERSIONABLE="true">
    <foxml:disseminatorVersion BMECH_SERVICE_PID="demo:ex3bMech" CREATED="2008-05-22T12:26:27.015Z" ID="DISS1.0" LABEL="Enter a label here.">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="PREVIEW_HTML_XSLT" KEY="xsl" LABEL="Binding to Enter a label here." ORDER="0"/>
        <foxml:datastreamBinding DATASTREAM_ID="DC" KEY="source" LABEL="Binding to Dublin Core Metadata" ORDER="0"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
  </foxml:disseminator>
</foxml:digitalObject>
